
/* messages extranet */
table[data-name="tab_general_section_hidden"] {
    display: none;
}

/*  bloc section */
table[data-name="tab_general_section_link"] {
    display: none;
}

table[data-name="tab_general_section_response"] {
    display: none;
}

#btnSendv2 {
    display: none;
    min-width: 170px;
}

input#btnAnswer {
    backface-visibility: hidden !important;
    position: relative !important;
    cursor: pointer !important;
    display: inline-block !important;
    white-space: nowrap !important;
    border-radius: 20px !important;
    border: 1px solid #f08a2f !important;
    padding: 10px 20px 10px 20px !important;
    color: #f08a2f!important;
    font: 14px/20px "Roboto", sans-serif;
    margin-right: 15px;
    background-color: white !important;
}

textarea#description{
    border: 1px solid var(--color-links);
    padding: 10px;
    margin-top: 10px;
}